aboutsummaryrefslogtreecommitdiff
path: root/scripts/sync-translations.sh
diff options
context:
space:
mode:
authornixpkgs-review <nixpkgs-review@example.com>2020-11-04 17:47:54 -0300
committernixpkgs-review <nixpkgs-review@example.com>2020-11-04 17:47:54 -0300
commit80b1902b0482f6c96368597a2f8a6584b70355d8 (patch)
treedcc116ceea3ace237d35c14804f0383c16005377 /scripts/sync-translations.sh
parentTranslated TIL: Fix updated_at date (diff)
downloadeuandre.org-80b1902b0482f6c96368597a2f8a6584b70355d8.tar.gz
euandre.org-80b1902b0482f6c96368597a2f8a6584b70355d8.tar.xz
Add scripts/sync-translations.sh
Diffstat (limited to '')
-rwxr-xr-xscripts/sync-translations.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/scripts/sync-translations.sh b/scripts/sync-translations.sh
new file mode 100755
index 0000000..4becea6
--- /dev/null
+++ b/scripts/sync-translations.sh
@@ -0,0 +1,9 @@
+#!/usr/bin/env bash
+set -Eeuo pipefail
+cd "$(dirname "${BASH_SOURCE[0]}")"
+cd ../
+
+set -x
+
+./scripts/extract-translations.sh
+./scripts/apply-translations.sh